:root {
  --wp--preset--font-size--small: 1.2rem;
}

body {
  overflow-wrap: anywhere;
}

.l-journal_article {
  padding-top: 9.6rem;
  padding-bottom: 21.6rem;
}

.l-journal_article_kv {
  aspect-ratio: 683/203;
  margin-bottom: 4rem;
}

.l-journal_article_kv img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.l-journal_article_head {
  display: grid;
  grid-template-columns: auto 30.4rem;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0 12.8rem;
}

.l-journal_article_ttl {
  margin-bottom: 2rem;
  font-weight: 400;
  font-size: 3.2rem;
  line-height: 1.5;
  letter-spacing: .02em;
}

.l-journal_article_date {
  display: block;
}

.l-journal_article_cat_txt_en {
  position: relative;
  margin-bottom: 2rem;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1.4;
  font-family: var(--font-jost);
  letter-spacing: .03em;
}

.l-journal_article_cat_txt_en::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 21.3rem;
  height: var(--border-1px);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: #000;
  content: "";
}

.l-journal_article_cat_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 0 .8rem;
}

.l-journal_article_cat_list::before {
  display: block;
  position: relative;
  top: .8rem;
  min-width: 1.6rem;
  height: var(--border-4px);
  background: var(--color-gray-40);
  content: "";
}

.l-journal_article_cat_list_wrapper {
  display: grid;
  gap: 1.2rem;
}

.l-journal_article_content {
  padding-top: 12rem;
  padding-right: 26.1rem;
  padding-bottom: 10.8rem;
  padding-left: 26.1rem;
  overflow: hidden;
}

.l-journal_article_content h2 {
  margin-bottom: 5.6rem;
  font-weight: 500;
  font-size: 2.8rem;
  line-height: 1.6;
  letter-spacing: .04em;
}

.l-journal_article_content h3 {
  margin-bottom: 4.8rem;
  padding-bottom: 2rem;
  border-bottom: var(--border-1px) solid var(--color-gray-40);
  font-weight: 600;
  font-size: 2.2rem;
  line-height: 1.6;
  letter-spacing: .03em;
}

.l-journal_article_content h4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 2.6rem;
  gap: 0 2rem;
  font-weight: 600;
  font-size: 1.6rem;
  line-height: 1.6;
  letter-spacing: .03em;
}

.l-journal_article_content h4::before {
  display: block;
  width: var(--border-2px);
  min-width: var(--border-2px);
  height: auto;
  background: var(--color-gray-40);
  content: "";
}

.l-journal_article_content h5 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  margin-bottom: 2.4rem;
  gap: 0 1rem;
  font-weight: 600;
  font-size: 1.6rem;
  line-height: 1.6;
  letter-spacing: .03em;
}

.l-journal_article_content h5::before {
  display: block;
  position: relative;
  top: .8rem;
  width: 1rem;
  min-width: 1rem;
  height: 1rem;
  min-height: 1rem;
  background: var(--color-gray-40);
  content: "";
}

.l-journal_article_content h6 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 2.4rem;
  gap: 0 1rem;
  font-weight: 600;
  font-size: 1.6rem;
  line-height: 1.6;
  letter-spacing: .03em;
}

.l-journal_article_content p {
  margin-bottom: 4rem;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1.8;
  letter-spacing: .03em;
}

.l-journal_article_content p.has-small-font-size {
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.5;
  letter-spacing: .03em;
}

.l-journal_article_content p.is-bg_purple {
  display: inline-block;
  background: #734cbf;
}

.l-journal_article_content p.is-purple {
  color: #734cbf;
}

.l-journal_article_content p a {
  display: inline;
  text-decoration: none;
  -webkit-transition: opacity var(--easing) var(--duration);
  transition: opacity var(--easing) var(--duration);
}

.l-journal_article_content p a span {
  display: inline;
  background: -webkit-gradient(linear, left top, left bottom, from(currentColor), to(currentColor)) no-repeat;
  background: -webkit-linear-gradient(currentColor, currentColor) no-repeat;
  background: linear-gradient(currentColor, currentColor) no-repeat;
  background-position: left bottom;
  background-size: 100% var(--border-1px);
}

.l-journal_article_content p a.is-blank {
  padding-bottom: .2rem;
}

.l-journal_article_content p a.is-pdf {
  position: relative;
}

.l-journal_article_content p a.is-pdf::after {
  display: inline-block;
  width: 2.4rem;
  height: 1.4rem;
  margin-left: .8rem;
  overflow: visible;
  background-image: url(/img/common/icon_pdf_small.svg);
  background-size: contain;
  background-repeat: no-repeat;
  content: "";
}

.l-journal_article_content p a.is-blank::after {
  display: inline-block;
  width: 1.7rem;
  height: 1.1rem;
  margin-left: .8rem;
  overflow: visible;
  background-image: url(/img/common/icon_blank.svg);
  background-size: contain;
  background-repeat: no-repeat;
  content: "";
}

.l-journal_article_content p a.is-arrow {
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 1.6;
}

.l-journal_article_content p a.is-arrow span {
  background: none;
}

.l-journal_article_content p a.is-arrow::after {
  display: inline-block;
  width: 1.6rem;
  height: 1rem;
  margin-left: .4rem;
  background-image: url(/img/common/icon_arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
  content: "";
}

.l-journal_article_content p.has-background {
  display: inline-block;
  padding: 0;
}

.l-journal_article_content strong {
  font-weight: 600;
}

.l-journal_article_content ol {
  display: grid;
  margin-bottom: 4rem;
  gap: 1.2rem;
}

.l-journal_article_content ol li {
  padding-left: 2em;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2;
  line-height: 1.6;
  letter-spacing: .03em;
  text-indent: -2em;
  counter-increment: section;
}

.l-journal_article_content ol li::before {
  margin-right: 1.3rem;
  content: counter(section) ". ";
  font-weight: 500;
}

.l-journal_article_content ul {
  display: grid;
  margin-bottom: 4rem;
  gap: 1.2rem;
}

.l-journal_article_content ul li {
  position: relative;
  padding-left: 1em;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2;
  line-height: 1.6;
  letter-spacing: .03em;
}

.l-journal_article_content ul li::before {
  position: absolute;
  top: .9rem;
  left: .2rem;
  content: "●";
  color: var(--color-black);
  font-size: .4rem;
}

.l-journal_article_content hr {
  margin: 12rem 0;
  border-top: 1px solid var(--color-black);
  border-bottom: none;
}

.l-journal_article_content figure {
  margin: 0 auto 8rem;
}

.l-journal_article_content figure.size-large {
  min-width: 100%;
  max-width: 100%;
}

.l-journal_article_content figure.size-medium {
  min-width: 62.8rem;
  max-width: 62.8rem;
}

.l-journal_article_content figure.size-small {
  min-width: 41.2rem;
  max-width: 41.2rem;
}

.l-journal_article_content figure img {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.l-journal_article_content figure figcaption {
  margin: 2rem 0 0;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.5;
  letter-spacing: .03em;
}

.l-journal_article_content figure iframe {
  aspect-ratio: 16/9;
  width: 100%;
  height: 100%;
}

.l-journal_article_content .p-pattern_youtube figure {
  margin-bottom: 2rem;
}

.l-journal_article_content .p-pattern_youtube_top_txt {
  margin-bottom: 2rem;
  font-size: 1.4rem;
  line-height: 1.5;
}

.l-journal_article_content .p-pattern_youtube_caption_txt {
  margin-bottom: 3.2rem;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.5;
  letter-spacing: .03em;
}

.l-journal_article_content .p-pattern_border_box p {
  line-height: 1.6;
}

.l-journal_article_content .p-pattern_img_grid {
  display: grid;
  grid-template-columns: repeat(2, calc(50% - 2rem));
  margin-bottom: 8rem;
  gap: 4rem;
}

.l-journal_article_content .p-pattern_img_grid figure {
  width: 100%;
  margin-bottom: 0;
}

.l-journal_article_content blockquote {
  position: relative;
  margin-bottom: 8rem;
  padding: 5.6rem;
  background: var(--color-light-gray-95);
}

.l-journal_article_content blockquote::before {
  display: block;
  position: absolute;
  top: 2rem;
  left: 2rem;
  content: "“";
  color: var(--color-black);
  font-weight: 700;
  font-size: 2rem;
}

.l-journal_article_content blockquote::after {
  display: block;
  position: absolute;
  right: 2rem;
  bottom: 2rem;
  content: "”";
  color: var(--color-black);
  font-weight: 700;
  font-size: 2rem;
}

.l-journal_article_content blockquote p {
  line-height: 1.6;
}

.l-journal_article_content blockquote>*:last-child {
  margin-bottom: 0;
}

.l-journal_article_content>*:last-child {
  margin-bottom: 0;
}

.l-journal_article_link {
  margin-bottom: 8rem;
  padding-right: 26.1rem;
  padding-left: 26.1rem;
}

.l-journal_article_link_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 4rem;
  border-top: 1px solid var(--color-black-30);
}

.l-journal_article_link_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 auto 0 0;
  gap: 0 .8rem;
  -webkit-transition: opacity var(--easing) var(--duration);
  transition: opacity var(--easing) var(--duration);
}

.l-journal_article_link_btn svg {
  width: 1.7rem;
  height: 1.1rem;
}

.l-journal_article_link_btn.is-next {
  margin: 0 0 0 auto;
}

.l-journal_article_btn {
  position: relative;
  --btn-width: 41.2rem;
  margin: 0 auto;
  border: 1px solid var(--color-black);
  background: none;
  color: var(--color-black);
  --btn-bg-color: var(--color-black);
  --btn-font-color: var(--color-white);
  --btn-arrow-color: var(--color-white);
  -webkit-transition: background-color var(--easing) var(--duration),color var(--easing) var(--duration);
  transition: background-color var(--easing) var(--duration),color var(--easing) var(--duration);
}

.l-journal_article_btn svg path {
  -webkit-transition: stroke var(--easing) var(--duration);
  transition: stroke var(--easing) var(--duration);
}

.is-underline-marker {
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
  -webkit-text-decoration-color: #fff533;
          text-decoration-color: #fff533;
  text-decoration-thickness: .8rem;
  text-underline-offset: -0.3rem;
}

@media screen and (max-width: 48em) {
  .l-journal_article {
    padding-top: 6rem;
    padding-bottom: 10.8rem;
  }
  .l-journal_article_kv {
    aspect-ratio: 10/4;
  }
  .l-journal_article_head {
    grid-template-columns: 1fr;
    gap: 4rem 0;
  }
  .l-journal_article_ttl {
    font-size: 2.4rem;
  }
  .l-journal_article_cat_txt_en {
    margin-bottom: 1.6rem;
  }
  .l-journal_article_cat_txt_en::after {
    width: 24.3rem;
  }
  .l-journal_article_content {
    padding-top: 8rem;
    padding-right: 2rem;
    padding-bottom: 8rem;
    padding-left: 2rem;
  }
  .l-journal_article_content h2 {
    margin-bottom: 4rem;
    font-size: 2.2rem;
  }
  .l-journal_article_content h3 {
    margin-bottom: 3.2rem;
    padding-bottom: 1.6rem;
    font-size: 2rem;
  }
  .l-journal_article_content h4 {
    margin-bottom: 1.8rem;
  }
  .l-journal_article_content h5 {
    margin-bottom: 1.8rem;
  }
  .l-journal_article_content h6 {
    margin-bottom: 1.6rem;
  }
  .l-journal_article_content p {
    font-size: 1.5rem;
  }
  .l-journal_article_content p a.is-arrow {
    font-size: 1.5rem;
  }
  .l-journal_article_content ol {
    margin-bottom: 4rem;
  }
  .l-journal_article_content ol li {
    font-size: 1.5rem;
  }
  .l-journal_article_content ul {
    margin-bottom: 4rem;
  }
  .l-journal_article_content ul li {
    font-size: 1.5rem;
  }
  .l-journal_article_content hr {
    margin: 8rem 0;
  }
  .l-journal_article_content figure {
    margin: 0 auto 5.6rem;
  }
  .l-journal_article_content figure.size-large figcaption {
    margin: 1.6rem 0 0;
  }
  .l-journal_article_content figure.size-medium {
    min-width: 33.5rem;
    max-width: 33.5rem;
  }
  .l-journal_article_content figure.size-small {
    min-width: 29.5rem;
    max-width: 29.5rem;
  }
  .l-journal_article_content .p-pattern_youtube figure {
    margin-bottom: 1.6rem;
  }
  .l-journal_article_content .p-pattern_youtube_top_txt {
    margin-bottom: 1.6rem;
  }
  .l-journal_article_content .p-pattern_youtube_caption_txt {
    margin-bottom: 2.4rem;
  }
  .l-journal_article_content .p-pattern_border_box p {
    line-height: 1.6;
  }
  .l-journal_article_content .p-pattern_img_grid {
    grid-template-columns: 1fr;
    margin-bottom: 5.6rem;
  }
  .l-journal_article_content .p-pattern_img_grid figure {
    left: auto;
    min-width: 100%;
    max-width: 100%;
  }
  .l-journal_article_content blockquote {
    margin-bottom: 5.6rem;
    padding: 4rem;
  }
  .l-journal_article_content blockquote p {
    line-height: 1.6;
  }
  .l-journal_article_content blockquote>*:last-child {
    margin-bottom: 0;
  }
  .l-journal_article_content>*:last-child {
    margin-bottom: 0;
  }
  .l-journal_article_link {
    margin-bottom: 5.6rem;
    padding-right: 2rem;
    padding-left: 2rem;
  }
  .l-journal_article_btn {
    --btn-width: calc(100% - 4rem);
  }
}

@media (hover: hover) {
  .l-journal_article_content p a:hover {
    opacity: .5;
  }
  .l-journal_article_content p a:hover span {
    -webkit-animation: flowNewsRight calc(var(--duration)*1.5) var(--easing) forwards;
            animation: flowNewsRight calc(var(--duration)*1.5) var(--easing) forwards;
  }
  .l-journal_article_link_btn:hover {
    opacity: .5;
  }
  .l-journal_article_btn:hover {
    border: 1px solid var(--btn-border-color, var(--color-black));
    background-color: var(--btn-bg-color, transparent);
    color: var(--btn-font-color, var(--color-black));
  }
  .l-journal_article_btn:hover svg path {
    stroke: var(--btn-arrow-color, var(--color-black));
  }
}
